#!/bin/sh
echo 'name: OpenGL
version: 2.8.0.0
id: OpenGL-2.8.0.0-6c09a71eab62884ba1b0aba537b99b6b

license: BSD3
copyright:
maintainer: Jason Dagit <dagitj@gmail.com>
stability:
homepage: http://www.haskell.org/haskellwiki/Opengl
package-url:
synopsis: A binding for the OpenGL graphics system
description: A Haskell binding for the OpenGL graphics system (GL, version 3.2) and its
             accompanying utility library (GLU, version 1.3).
             .
             OpenGL is the industry'\''s most widely used and supported 2D and 3D graphics
             application programming interface (API), incorporating a broad set of
             rendering, texture mapping, special effects, and other powerful visualization
             functions. For more information about OpenGL and its various extensions,
             please see <http://www.opengl.org/>
             and <http://www.opengl.org/registry/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.Rendering.OpenGL.GL.Antialiasing
                 Graphics.Rendering.OpenGL.GL.BeginEnd
                 Graphics.Rendering.OpenGL.GL.Bitmaps
                 Graphics.Rendering.OpenGL.GL.BufferObjects
                 Graphics.Rendering.OpenGL.GL.Clipping
                 Graphics.Rendering.OpenGL.GL.Colors
                 Graphics.Rendering.OpenGL.GL.ColorSum
                 Graphics.Rendering.OpenGL.GL.CoordTrans
                 Graphics.Rendering.OpenGL.GL.DisplayLists
                 Graphics.Rendering.OpenGL.GL.Evaluators
                 Graphics.Rendering.OpenGL.GL.Feedback
                 Graphics.Rendering.OpenGL.GL.FlushFinish
                 Graphics.Rendering.OpenGL.GL.Fog
                 Graphics.Rendering.OpenGL.GL.Framebuffer
                 Graphics.Rendering.OpenGL.GL.FramebufferObjects
                 Graphics.Rendering.OpenGL.GL.Hints Graphics.Rendering.OpenGL.GL
                 Graphics.Rendering.OpenGL.GL.LineSegments
                 Graphics.Rendering.OpenGL.GL.ObjectName
                 Graphics.Rendering.OpenGL.GL.PerFragment
                 Graphics.Rendering.OpenGL.GL.PixellikeObject
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.ColorTable
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.Convolution
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.Histogram
                 Graphics.Rendering.OpenGL.GL.PixelRectangles
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.Minmax
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.PixelMap
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.PixelStorage
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.PixelTransfer
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.Rasterization
                 Graphics.Rendering.OpenGL.GL.Points
                 Graphics.Rendering.OpenGL.GL.Polygons
                 Graphics.Rendering.OpenGL.GL.QueryObjects
                 Graphics.Rendering.OpenGL.GL.RasterPos
                 Graphics.Rendering.OpenGL.GL.ReadCopyPixels
                 Graphics.Rendering.OpenGL.GL.Rectangles
                 Graphics.Rendering.OpenGL.GL.SavingState
                 Graphics.Rendering.OpenGL.GL.Selection
                 Graphics.Rendering.OpenGL.GL.Shaders
                 Graphics.Rendering.OpenGL.GL.StateVar
                 Graphics.Rendering.OpenGL.GL.StringQueries
                 Graphics.Rendering.OpenGL.GL.Tensor
                 Graphics.Rendering.OpenGL.GL.Texturing.Application
                 Graphics.Rendering.OpenGL.GL.Texturing.Environments
                 Graphics.Rendering.OpenGL.GL.Texturing
                 Graphics.Rendering.OpenGL.GL.Texturing.Objects
                 Graphics.Rendering.OpenGL.GL.Texturing.Parameters
                 Graphics.Rendering.OpenGL.GL.Texturing.Queries
                 Graphics.Rendering.OpenGL.GL.Texturing.Specification
                 Graphics.Rendering.OpenGL.GL.TransformFeedback
                 Graphics.Rendering.OpenGL.GLU.Errors Graphics.Rendering.OpenGL.GLU
                 Graphics.Rendering.OpenGL.GLU.Initialization
                 Graphics.Rendering.OpenGL.GLU.Matrix
                 Graphics.Rendering.OpenGL.GLU.Mipmapping
                 Graphics.Rendering.OpenGL.GLU.NURBS
                 Graphics.Rendering.OpenGL.GLU.Quadrics
                 Graphics.Rendering.OpenGL.GLU.Tessellation
                 Graphics.Rendering.OpenGL.GL.VertexArrays
                 Graphics.Rendering.OpenGL.GL.VertexArrayObjects
                 Graphics.Rendering.OpenGL.GL.VertexSpec Graphics.Rendering.OpenGL
                 Graphics.Rendering.OpenGL.GL.BlendingFactor
                 Graphics.Rendering.OpenGL.GL.BufferMode
                 Graphics.Rendering.OpenGL.GL.Capability
                 Graphics.Rendering.OpenGL.GL.ComparisonFunction
                 Graphics.Rendering.OpenGL.GL.ControlPoint
                 Graphics.Rendering.OpenGL.GL.DataType
                 Graphics.Rendering.OpenGL.GL.Domain
                 Graphics.Rendering.OpenGL.GL.EdgeFlag
                 Graphics.Rendering.OpenGL.GL.Exception
                 Graphics.Rendering.OpenGL.GL.Face
                 Graphics.Rendering.OpenGL.GL.FramebufferObjects.Attachments
                 Graphics.Rendering.OpenGL.GL.FramebufferObjects.FramebufferObjects
                 Graphics.Rendering.OpenGL.GL.FramebufferObjects.Queries
                 Graphics.Rendering.OpenGL.GL.FramebufferObjects.RenderbufferObjects
                 Graphics.Rendering.OpenGL.GL.GLboolean
                 Graphics.Rendering.OpenGL.GL.GLstring
                 Graphics.Rendering.OpenGL.GL.IOState
                 Graphics.Rendering.OpenGL.GL.PeekPoke
                 Graphics.Rendering.OpenGL.GL.PixelData
                 Graphics.Rendering.OpenGL.GL.PixelFormat
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.Reset
                 Graphics.Rendering.OpenGL.GL.PixelRectangles.Sink
                 Graphics.Rendering.OpenGL.GL.PointParameter
                 Graphics.Rendering.OpenGL.GL.PolygonMode
                 Graphics.Rendering.OpenGL.GL.PrimitiveMode
                 Graphics.Rendering.OpenGL.GL.QueryUtils
                 Graphics.Rendering.OpenGL.GL.QueryUtils.PName
                 Graphics.Rendering.OpenGL.GL.QueryUtils.VertexAttrib
                 Graphics.Rendering.OpenGL.GL.RenderMode
                 Graphics.Rendering.OpenGL.GL.Shaders.Attribs
                 Graphics.Rendering.OpenGL.GL.Shaders.Limits
                 Graphics.Rendering.OpenGL.GL.Shaders.Program
                 Graphics.Rendering.OpenGL.GL.Shaders.Shaders
                 Graphics.Rendering.OpenGL.GL.Shaders.Uniform
                 Graphics.Rendering.OpenGL.GL.Shaders.Variables
                 Graphics.Rendering.OpenGL.GL.Texturing.PixelInternalFormat
                 Graphics.Rendering.OpenGL.GL.Texturing.TexParameter
                 Graphics.Rendering.OpenGL.GL.Texturing.TextureTarget
                 Graphics.Rendering.OpenGL.GL.Texturing.TextureUnit
                 Graphics.Rendering.OpenGL.GL.VertexAttributes
                 Graphics.Rendering.OpenGL.GLU.ErrorsInternal
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/OpenGL-2.8.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/OpenGL-2.8.0.0
              /usr/local/lib
hs-libraries: HSOpenGL-2.8.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: GLURaw-1.3.0.0-200bbb75f1645d34c670006369febbfe
         OpenGLRaw-1.3.0.0-6f5bc80dc04e9b14fad26151d827173c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/OpenGL-2.8.0.0/html/OpenGL.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/OpenGL-2.8.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
